## haskell-gi-gdkx113 3.0.17

=== debian/changelog ===
haskell-gi-gdkx113 (3.0.17-1) unstable; urgency=low

  * Initial release (Closes: #1128010)

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 23:15:00 -0500
