=== debian/control ===
Source: haskell-gi-gdkx113
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc (>= 9.10),
 ghc-prof,
 libgtk-3-dev,
 libghc-gi-cairo-dev (>= 1.0),
 libghc-gi-cairo-dev (<< 1.1),
 libghc-gi-cairo-prof,
 libghc-gi-gdk3-dev,
 libghc-gi-gdk3-prof,
 libghc-gi-gio-dev (>= 2.0),
 libghc-gi-gio-dev (<< 2.1),
 libghc-gi-gio-prof,
 libghc-gi-gobject-dev (>= 2.0),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof,
 libghc-gi-xlib-dev (>= 2.0),
 libghc-gi-xlib-dev (<< 2.1),
 libghc-gi-xlib-prof,
 libghc-haskell-gi-dev (>= 0.26.14),
 libghc-haskell-gi-dev (<< 0.27),
 libghc-haskell-gi-prof,
 libghc-haskell-gi-base-dev (>= 0.26),
 libghc-haskell-gi-base-dev (<< 0.27),
 libghc-haskell-gi-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-gi-cairo-doc,
 libghc-gi-gdk3-doc,
 libghc-gi-gio-doc,
 libghc-gi-gobject-doc,
 libghc-gi-xlib-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/haskell-gi/haskell-gi
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gdkx113
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gdkx113]
Description: GdkX11 3.x bindings
 Bindings for GdkX11 3.x, autogenerated by haskell-gi.

Package: libghc-gi-gdkx113-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdkx113-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdkx113-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
